Does anyone know if clients linked 5.0 libraries can connect to 5.1
servers or no? Or a reference to a discussion of this?

--
SM Ryan http://www.rawbw.com/~wyrmwif/
JUSTICE!
Justice is dead.